From 38e5c03bcde97eaa998caf755c2fa7237996f5aa Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:46:43 +0200
Subject: [PATCH 145/308] mairix: rebuild for libressl-2.9.2.

---
 srcpkgs/mairix/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mairix/template b/srcpkgs/mairix/template
index 8efeaf61579..5b090b18b73 100644
--- a/srcpkgs/mairix/template
+++ b/srcpkgs/mairix/template
@@ -1,7 +1,7 @@
 # Template file for 'mairix'
 pkgname=mairix
 version=0.24
-revision=5
+revision=6
 build_style=configure
 configure_args="--prefix=/usr --mandir=/usr/share/man"
 hostmakedepends="flex bison"

